From aae0500495bdc4deed1f8572b2b7fdfbc9dff687 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:03:39 +0200
Subject: [PATCH 238/310] sitecopy: rebuild for libressl-2.9.2.

---
 srcpkgs/sitecopy/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/sitecopy/template b/srcpkgs/sitecopy/template
index 7ab86f45594..dd8008c8545 100644
--- a/srcpkgs/sitecopy/template
+++ b/srcpkgs/sitecopy/template
@@ -1,7 +1,7 @@
 # Template file for 'sitecopy'
 pkgname=sitecopy
 version=0.16.6
-revision=7
+revision=8
 build_style=gnu-configure
 configure_args="--with-ssl=openssl"
 hostmakedepends="pkg-config"

